<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical" android:background="@drawable/bluestyle"
	android:state_focused="false" android:layout_width="300px"
	android:layout_height="50dip">
	<TextView android:layout_height="wrap_content"
		android:textSize="24px" android:textColor="@color/white_color"
		android:id="@+id/hint" android:text="@string/StatusDoing"
		android:layout_width="wrap_content" android:layout_gravity="center_horizontal"></TextView>
</LinearLayout>
